$colorGreen: #155634;
$colorDarkGreen: #2A5537;
$colorLightGreen: #97C35B;
$colorLightGreenSecond: #8BC549;
$colorPink: #D60354;
$colorDark: #1E1E1E;
$colorDarkSecond: #E4E4E4;
$colorWhite: #FFFFFF;
$colorActiveRowAccordion: #F6FAF1;
$colorAccordionText: #4D4D4D;
